## eyebrowse-el 0.7.5

=== debian/changelog ===
eyebrowse-el (0.7.5-1) unstable; urgency=medium

  * Initial release (Closes: #875475)

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 11 Sep 2017 21:20:08 +0500
