## eyebrowse-el 0.7.7

=== debian/changelog ===
eyebrowse-el (0.7.7-1) unstable; urgency=medium

  * New upstream version 0.7.7
  * Migrate to dh 11
  * Refresh patch
  * Add d/watch
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacs addons team)
  * d/control: Declare Standards-Version 4.1.5 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Remove emacs24 from Enhances field
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 02 Aug 2018 11:04:12 +0500
