=== debian/control ===
Source: eyebrowse-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa
Standards-Version: 4.1.5
Rules-Requires-Root: no
Homepage: https://github.com/wasamasa/eyebrowse
Vcs-Browser: https://salsa.debian.org/emacsen-team/eyebrowse-el
Vcs-Git: https://salsa.debian.org/emacsen-team/eyebrowse-el.git

Package: elpa-eyebrowse
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Description: simple-minded way of managing window configs in Emacs
 This package provides a global minor mode for Emacs that allows one
 to manage window configurations in a simple manner, just like tiling
 window managers like i3wm with their workspaces do. It displays their
 current state in the modeline by default. The behaviour is modeled
 after ranger, a file manager written in Python.
