## eyebrowse-el 0.7.8

=== debian/changelog ===
eyebrowse-el (0.7.8-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 20:30:24 +0900

eyebrowse-el (0.7.8-2) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Tue, 26 Jan 2021 07:30:28 -0400

eyebrowse-el (0.7.8-1) unstable; urgency=medium

  * New upstream version 0.7.8
  * Refresh patch
  * Migrate to dh 12 without d/compat
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 03 Sep 2019 18:31:55 +0500

eyebrowse-el (0.7.7-3) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 15:13:44 -0300

eyebrowse-el (0.7.7-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 09:57:01 -0300
