=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-elpa
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: https://github.com/wasamasa/eyebrowse
 Vcs-Browser: https://salsa.debian.org/emacsen-team/eyebrowse-el
@@ -16,8 +16,7 @@
 Depends: ${elpa:Depends},
          ${misc:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: simple-minded way of managing window configs in Emacs
  This package provides a global minor mode for Emacs that allows one
  to manage window configurations in a simple manner, just like tiling
